
/* ****************** 1칸 레이아웃  ****************** */

.layout_443216_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_443216_ > div:after {content:''; display:block; clear:both;}
.layout_443216_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_443216_ > div > [class^=container_]{padding:0 15px;}
}

@media \0screen{
	.layout_443216_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_443286_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_443286_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_443286_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_443286_ {height:50px; line-height:1px;}
	[id^=div_user_list] .empty_line_443286_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_443286_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_443286_:before {content:'공백: 50px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_443246_ p {font-family: 'Montserrat', sans-serif !important; 
	display:inline-block; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:normal; color:#bdbdbd; line-height:1.6em; border-bottom:1px solid #444; padding-bottom:13px;
}
.text_443246_ p a {color:#bdbdbd; text-decoration:none;}

@media (max-width:1023px){
  .text_443246_ p{font-size:24px; padding-bottom:7px;}
}

@media (max-width:767px){
  .text_443246_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_443256_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_443256_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_443256_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_443256_ {height:40px; line-height:1px;}
	[id^=div_user_list] .empty_line_443256_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_443256_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_443256_:before {content:'공백: 40px';}
}

/* ****************** 이미지  ****************** */

.img_443236_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_443236_ * {box-sizing:border-box;}
.img_443236_ a {display:block; text-decoration:none;}
.img_443236_ img {max-width:100%; vertical-align:top;}
.img_443236_ img.mobile{display:none;}

@media (max-width:767px){
  .img_443236_ img.pc{display:none;}
  .img_443236_ img.mobile{display:inline-block;}
}

/* ****************** 하단 정보  ****************** */

.footer_info_443296_ span {position:relative; display:inline-block; padding:0 .3em; font-size:15px; color:#666; line-height:22px;}
.footer_info_443296_ .copyright{display:block; margin-top:0px; color:#666; font-size:14px;}
.footer_info_443296_ .copyright a span{color:#888; font-size:13px;}
.footer_info_443296_ .contact-box{display:inline-block; margin-top:8px; padding:6px 14px; border:0px solid #ccc; border-radius:4px; font-size:14px; color:#dbc9a1;}
.footer_info_443296_ .contact-box strong{color:#dbc9a1; font-size:14px;}
@media (max-width:767px){
  .footer_info_443296_ span {font-size:14px; line-height:20px;}
  .footer_info_443296_ .copyright a{display:block;}
  .footer_info_443296_ .contact-box{font-size:13px;}
}

/* ****************** 공백  ****************** */

.empty_line_443266_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_443266_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_443266_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_443266_ {height:30px; line-height:1px;}
	[id^=div_user_list] .empty_line_443266_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_443266_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_443266_:before {content:'공백: 30px';}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_443226_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_443226_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_443226_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:12px; margin-top:-5px; background-color:#999; opacity:.5;}
.fnb_443226_ li:last-child:after {content:''; display:block; position:absolute; right:0; top:50%; width:1px; height:12px; margin-top:-5px; background-color:#999; opacity:.5;}
.fnb_443226_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:15px; color:#999; text-decoration:none; letter-spacing:-1px;}
.fnb_443226_ li a:hover {text-decoration:underline;}
.fnb_443226_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#999}

@media (max-width:767px){
  .fnb_443226_ li a{font-size:14px;}
}

/* ****************** 공백  ****************** */

.empty_line_443276_ {display:block; width:100%; height:70px; line-height:70px;}

[id^=div_user_list] .empty_line_443276_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_443276_:before {content:'공백: 70px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_443276_ {height:110px; line-height:1px;}
	[id^=div_user_list] .empty_line_443276_:before {content:'공백: 110px';}
}

 @media \0screen{
	.empty_line_443276_ {height:110px; line-height:110px;}
	[id^=div_user_list] .empty_line_443276_:before {content:'공백: 110px';}
}
